Lucene search

K
ubuntucveUbuntu.comUB:CVE-2020-27617
HistoryNov 06, 2020 - 12:00 a.m.

CVE-2020-27617

2020-11-0600:00:00
ubuntu.com
ubuntu.com
19

0.002 Low

EPSS

Percentile

57.2%

eth_get_gso_type in net/eth.c in QEMU 4.2.1 allows guest OS users to
trigger an assertion failure. A guest can crash the QEMU process via packet
data that lacks a valid Layer 3 protocol.

Bugs

OSVersionArchitecturePackageVersionFilename
ubuntu18.04noarchqemu< 1:2.11+dfsg-1ubuntu7.34UNKNOWN
ubuntu20.04noarchqemu< 1:4.2-3ubuntu6.10UNKNOWN
ubuntu20.10noarchqemu< 1:5.0-5ubuntu9.2UNKNOWN
ubuntu21.04noarchqemu< 1:5.2+dfsg-2ubuntu1UNKNOWN
ubuntu21.10noarchqemu< 1:5.2+dfsg-2ubuntu1UNKNOWN
ubuntu22.04noarchqemu< 1:5.2+dfsg-2ubuntu1UNKNOWN
ubuntu22.10noarchqemu< 1:5.2+dfsg-2ubuntu1UNKNOWN
ubuntu23.04noarchqemu< 1:5.2+dfsg-2ubuntu1UNKNOWN
ubuntu23.10noarchqemu< 1:5.2+dfsg-2ubuntu1UNKNOWN
ubuntu24.04noarchqemu< 1:5.2+dfsg-2ubuntu1UNKNOWN
Rows per page:
1-10 of 121